@charset "UTF-8";

/*切替ボタン*/
.btnList--news{
	width:101.6%;
	*width:106.5%;
	margin:0 -1.6% 35px 0;
	letter-spacing:-0.4em;
}
.btnList--news > li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:31.7%;
	margin-right:1.6%;
	letter-spacing:normal;
	vertical-align:bottom;
}
.btnList--news .btn{
	margin:0;
	position:relative;
}
.btn--news{
	padding:23px 0;
	width:100%;
	font-size:123.1%;
	text-align:center;
}
.btn__fukidashi{
	display:block;
	position:absolute;
	bottom:-10px;
	left:50%;
	width:23px;
	height:10px;
	margin-left:-11px;
	background:url(../../common/img/fukidashi_yellow.gif) no-repeat;
}
.btn:hover .btn__fukidashi{
	background-position:0 -10px;
}
.infotxt div {
	display: inline;
}
@media only screen and (max-width: 767px) {
.btnList--news{
	width:93%;
	margin:0 -2.3% 30px 0;
	padding:0 20px;
	letter-spacing:-0.4em;
}
.btnList--news > li{
	width:31.0%;
	margin-right:2.3%;
}
.btnList--news > li a{
	width:31.0%;
	display:table-cell;
	vertical-align:middle;
	height:2em;
	padding:12px 6px;
}
.btn--news{
	font-size:85%;
}
.btn--news{
	padding:12px 0;
}
.btn__fukidashi{
	bottom:-5px;
	width:12px;
	height:5px;
	margin-left:-6px;
	background-size:12px auto;
}
.btn:hover .btn__fukidashi{
	background-position:0 -5px;
}

}
/*本文*/
.infotxt{
	margin-bottom:25px;
	padding-bottom:25px;
	border-bottom:solid 1px #ebebeb;
}